Page MenuHomePhabricator

Deploy new search location and DOM order to officewiki and testwiki
Closed, ResolvedPublic2 Estimated Story Points

Description

Description

Once T249363: Move the existing search to the header in preparation for Vue.js search development and T261802: Switch to header-first DOM are complete, we would like to deploy them on office wiki prior to continuing with our current wikis

Acceptance criteria

  • Deploy new search location to officewiki and testwiki
  • Deploy new DOM order to officewiki and testwiki

Note: Find out when officewiki gets deployed and deploy after this has happened week of 14th September

Event Timeline

ovasileva created this task.Sep 7 2020, 1:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2020, 1:49 PM
ovasileva set the point value for this task to 2.Sep 9 2020, 4:09 PM

This is one remaining blocker here and it's pretty tiny: T261686

If we can land that by Monday, I can deploy this next week.

This is one remaining blocker here and it's pretty tiny: T261686

If we can land that by Monday, I can deploy this next week.

ovasileva renamed this task from Deploy new search location and DOM order to officewiki to Deploy new search location and DOM order to officewiki and testwiki.Sep 10 2020, 11:50 AM
ovasileva updated the task description. (Show Details)

Change 627884 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[operations/mediawiki-config@master] Enable Vector search in header on officewiki

https://gerrit.wikimedia.org/r/627884

Change 627884 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Vector search in header on officewiki and testwiki

https://gerrit.wikimedia.org/r/627884

Mentioned in SAL (#wikimedia-operations) [2020-09-16T18:14:12Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable Vector search in header on testwiki and officewiki (T262207) (duration: 01m 04s)

Jdlrobson reassigned this task from Jdlrobson to ovasileva.Sep 17 2020, 6:56 PM
ovasileva updated the task description. (Show Details)Sep 23 2020, 10:10 AM
ovasileva closed this task as Resolved.Sep 23 2020, 10:17 AM

All done, resolving